@charset "utf-8";



/**
 *	------------------------------------
 *	一覧：検索フォーム
 */

form {
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
	box-shadow: 4px 4px 2px 0 rgba(0, 0, 0, .11);
}

.training-entry-list .c-search__toggle {
	position: absolute;
	inline-size: 1px;
	block-size: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	clip: rect(0 0 0 0);
	overflow: hidden;
}

.training-entry-list .c-search__label {
	display: block;
	position: relative;
	padding: 30px 50px;
	cursor: pointer;
	background: #ffffff;
	border-bottom: none;
	font-weight: 700;
	user-select: none;
}

.training-entry-list .c-search__label span{
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px solid #c1c1c1;
}

/* インジケータ矢印 */
.training-entry-list .c-search__label::after {
	content: "▼";
	position: absolute;
	right: calc(50px + 1em);
	top: 44%;
	translate: 0 -50%;
	font-size: .9rem;
	color: #000;
	transition: transform .25s ease;
}

/* パネル（閉じた状態） */
.training-entry-list .c-search__panel {
	background-color: #fff;
	padding: 0 50px;
	max-height: 0;
	overflow: hidden;
	transition: max-height .3s ease, padding .3s ease;
}

/* 開いた状態（checkbox が checked なら展開） */
.training-entry-list .c-search__toggle:checked + .c-search__label + .c-search__panel {
	max-height: 800px; /* 中身に十分な数値に調整 */
	padding-bottom: 30px;
}

.training-entry-list .c-search__toggle:checked + .c-search__label::after {
	transform: rotate(180deg);
}

form input[type=date] {
	width: 100%;
	font-size: 14px;
	margin: 0;
	padding: 10px;
	border: 1px solid #dddddd;
	box-sizing: border-box;
}

form input[type=date] {
	width:10em;
}

form input[type=checkbox],
form input[type=radio] {
	transform: scale(1.5);
	outline: none;
	margin: 0 10px 0 0;
}
form input[type=checkbox]:focus-visible,
form input[type=radio]:focus-visible {
	outline: 2px solid Highlight;
	outline-offset: 2px;
}

form .c-search__panel label {
	margin-right: 1em;
	display: inline-block;
}

form select {
	display: block;
	border: 1px solid #dddddd;
	margin: 0;
	padding: 10px;
}
/**
 *	一覧：検索フォーム
 *	------------------------------------
 */


/**
 *	------------------------------------
 *	一覧：検索条件
 */
.training-entry-list .box {
	border: 1px solid black;
	margin: 1em;
}
/**
 *	一覧：検索条件
 *	------------------------------------
 */

/**
 *	------------------------------------
 *	一覧：結果
 */


/**
 *	一覧：結果
 *	------------------------------------
 */

/**
 *	------------------------------------
 *	詳細画面
 */
.training-entry-detail table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;	
}
.training-entry-detail table th,
.training-entry-detail table td {
	border: 1px solid black;
}
/**
 *	詳細画面
 *	------------------------------------
 */



/*  hamasaki  */

h1 {
	text-align: center;
	margin-bottom: 50px;
}

p{
	margin: 0;
}

.entries-wrap {
	background: #f5f6f6;
	padding: 70px 0;
}

.entries-wrap .entries-inner {
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
}

.entries-wrap .entries-inner .results-wrap,
.entries-wrap .entries-inner .detail-wrap {
	background: #fff;
	box-sizing: border-box;
	padding: 40px 60px;
}

.entries-wrap .entries-inner .results-wrap{
	margin: 70px 0;
}

.training-entry-list .panel-wrap{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	border-bottom: 1px dashed #e3e3e3;
	padding-bottom: 10px;
}

.training-entry-list .panel-wrap p{
	font-weight: bold;
	width: 8em;
}

.training-entry-list .panel-wrap p+div {
	width: calc(100% - 8em);
}
@media (max-width: 576px) {
	.training-entry-list .panel-wrap p+div {
		width: 100%;
	}
}

.training-entry-list .panel-wrap:last-of-type {
	border-bottom: none;
}

.training-entry-list .panel-wrap .select-wrap{
	display: flex;
	flex-wrap: wrap;
}

.training-entry-list .panel-wrap .label-box {
	width: 49.5%;
	margin: 0 1% 1% 0;
}

@media (max-width: 576px) {
	.training-entry-list .panel-wrap .label-box {
		width:95%;
	}
}

.training-entry-list .panel-wrap .label-box:nth-of-type(2n){
	margin: 0;
}

.training-entry-list .panel-wrap .select-wrap select{
	width: 100%;
}

.training-entry-list .c-search__panel button{
	margin: 20px auto 0;
	display: block;
	width: 113px;
	border: 1px solid #274f6f;
	background-color: #274f6f;
	color: #fff;
}

.training-entry-list .c-search__panel button:hover{
	background-color: #fff;
	color: #274f6f;
}

.training-entry-list .search-requirements{
	background-color: #f6f8f9;
	padding: 20px;
	margin-bottom: 50px;
}

.training-entry-list .search-requirements .requirements-ttl{
	font-weight: bold;
	font-size: 110%;
	color: #274f6f;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #274f6f;
}

.training-entry-list .search-requirements .requirements-detail {
	display: flex;
}

.training-entry-list .search-requirements .requirements-box dt {
	width: 8em;
	font-weight: bold;
}

.training-entry-list .search-requirements .requirements-box dd {
	width: calc(100% - 8em);
	margin: 0;
}

.training-entry-list .search-requirements .requirements-box dd .is-and {
	display: block;
}

.training-entry-list .search-requirements .requirements-box dd .item:not(:last-child)::after {
	content: "、";
}

.training-entry-list .traning-box{
	margin-top: 20px;
	border: 1px solid #274f6f;
	padding: 20px;
}

.training-entry-list .traning-box .date-wrap{
	font-weight: bold;
	font-size: 110%;
	padding: 7px;
	margin-bottom: 15px;
	background-color: #274f6f;
	color: #fff;
}

.training-entry-list .traning-box .date-wrap .time-s{
	margin-left: 10px;
}

.training-entry-list .traning-box .date-wrap .date {
	font-size: 150%;
	margin: 0 5px;
}

.training-entry-list .traning-desc-wrap{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.training-entry-list .traning-desc .ttl-wrap{
	display: flex;
	align-items: center;
}

.training-entry-list .traning-desc .ttl-wrap .format-txt,
.training-entry-detail .detail-ttl-wrap p{
	padding: 0 5px;
	background-color: #fff;
	border: 1px solid #c33636;
	color: #c33636;
}

.training-entry-list .traning-desc .ttl-wrap .traning-ttl{
	margin: 0 0 0 0.5em;
}

.training-entry-list .traning-desc dl{
	margin: 10px 0 0;
}

.training-entry-list .traning-desc .desc-detail{
	display: flex;
	margin-top: 5px;
}

.training-entry-list .traning-desc .desc-detail dt{
	width: 8em;
	font-weight: bold;
}

.training-entry-list .traning-desc .desc-detail dd{
	margin: 0;
	width: calc(100% - 8em);
}

.training-entry-list .traning-desc .desc-detail dd .cc {
	display:inline-block;
}
.training-entry-list .traning-desc .desc-detail dd .cc:not(:last-child)::after {
	content: "、";
}

.training-entry-list .traning-desc-wrap a {
	text-decoration: underline;
	font-weight: bold;
	color: #274f6f;
	text-align: right;
	display: block;
}

.training-entry-list .traning-desc-wrap a:hover{
	opacity: .75;
}

.training-entry-list .pager{
	margin: 50px auto 0;
	text-align: center;
	display: flex;
	justify-content: center;
	padding: 0;
}

.training-entry-list .pager li{
	list-style-type: none;
	font-weight: bold;
	color: #274f6f;
	width: 30px;
	height: 30px;
	border: 1px solid #274f6f;
	background-color: #fff;
	margin: 0 6px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.training-entry-list .pager li a{
	color: #274f6f;
	text-decoration: none;
}

.training-entry-list .pager li.current,
.training-entry-list .pager li:hover{
	background-color: #274f6f;
	color: #fff;
}

.training-entry-list .pager li:hover a{
	color: #fff;
}


/* training-entry-detail */

.training-entry-detail .detail-ttl-wrap{
	text-align: center;
}

.training-entry-detail .detail-ttl-wrap p{
	width: 120px;
	display: inline-block;
}

.training-entry-detail .detail-wrap .main-table:nth-of-type(n+2){
	margin-top: 20px;
}

.training-entry-detail .detail-wrap .main-table th,
.training-entry-detail .detail-wrap .main-table td{
	border: solid #fff;
	border-width: 1px 0 1px 0;
	padding: 15px;
	box-sizing: border-box;
}

.training-entry-detail .detail-wrap .main-table th{
	background-color: #274f6f;
	color: #fff;
	width: 10em;
}

.training-entry-detail .detail-wrap .main-table td {
	border-color: #274f6f;
	border-width: 1px;
}

.training-entry-detail .detail-wrap .main-table tr:first-child th{
	border-top-color: #274f6f;
}

.training-entry-detail .detail-wrap .main-table tr:last-child th{
	border-bottom-color: #274f6f;
}

.training-entry-detail .detail-wrap .main-table td h2,
.training-entry-detail .detail-wrap .main-table td dl{
	margin: 0;
}

.training-entry-detail .detail-wrap .main-table td h2 {
	font-size: 100%;
	font-weight: normal;
}

.training-entry-detail .detail-wrap .main-table td .format-select{
	font-weight: bold;
	padding-left: 8px;
	border-left: 6px solid #274f6f;
	color: #274f6f;
	margin-bottom: 7px;
}

.training-entry-detail .detail-wrap .main-table td .main-theme{
	font-weight: bold;
	font-size: 140%;
}

.training-entry-detail .detail-wrap .main-table td .detail-time{
	margin-top: 10px;
}

.training-entry-detail .detail-wrap .main-table td dl .detail-list{
	display: flex;
}

.training-entry-detail .detail-wrap .main-table td dl .detail-list dt{
	font-weight: bold;
	min-width: 4em;
}

.training-entry-detail .detail-wrap .main-table td dl .detail-list dd{
	margin-left: 1em;
}

.training-entry-detail .detail-wrap .inner-table{
	margin: 10px 0;
	border-top: 1px solid #274f6f;
}

.training-entry-detail .detail-wrap .inner-table:nth-of-type(n+2) {
	border-top-style: dashed;
	border-top-color: #c1c1c1;
}

.training-entry-detail .detail-wrap .inner-table th,
.training-entry-detail .detail-wrap .inner-table td{
	border: none;
	display: block;
	color: #000;
	background-color: transparent;
	text-align: left;
	padding: 0;
	width: 100%;
}

.training-entry-detail .detail-wrap .inner-table td{
	padding: 0;
}

.training-entry-detail .detail-wrap .inner-table td .line{
	background: linear-gradient(transparent 55%, #fffc42 0%);
}

.training-entry-detail .detail-wrap .inner-table th{
	margin: 15px 0 0;
}

.training-entry-detail .btn07{
	max-width: 242px;
	margin: 50px auto 0;
}

.training-entry-detail .btn07 a:hover{
	background-color: #274f6f;
	border: 2px solid #274f6f;
}

.training-entry-detail .detail-wrap .main-table .co-organizer td ul {
	margin: 0;
}

.training-entry-detail .detail-wrap .main-table .fee td .price {
	width: 6em;
	text-align: right;
}

@media (max-width: 576px) {

	h1 {
		margin-bottom: 30px;
	}

	.entries-wrap {
		padding: 35px 0;
	}

	.training-entry-list .c-search__label{
		padding: 15px;
	}

	.training-entry-list .c-search__label span{
		padding-bottom: 5px;
	}

	.training-entry-list .c-search__label::after {
		right: calc(15px + 1em);
	}

	.training-entry-list .c-search__panel{
		padding: 0 15px;
	}

	.training-entry-list .c-search__toggle:checked+.c-search__label+.c-search__panel{
		padding-bottom: 15px;
	}

	.training-entry-list .panel-wrap{
		display: block;
	}

	.entries-wrap .entries-inner .results-wrap,
	.entries-wrap .entries-inner .detail-wrap{
		padding: 20px;
	}

	.entries-wrap .entries-inner .results-wrap{
		margin: 40px 0;
	}

	.training-entry-list .search-requirements{
		padding: 10px;
		margin-bottom: 20px;
	}

	.training-entry-list .traning-box{
		margin-top: 10px;
		padding: 10px;
	}

	.training-entry-list .traning-box .date-wrap{
		font-size: 100%;
		margin-bottom: 10px;
	}

	.training-entry-list .traning-desc-wrap{
		display: block;
	}

	.training-entry-list .pager{
		margin-top: 30px;
	}


	.training-entry-detail .detail-wrap .main-table th,
	.training-entry-detail .detail-wrap .main-table td{
		padding: 3px 7px;
		display: block;
		width: 100%;
		border-color: #274f6f;
	}

	.training-entry-detail .detail-wrap .inner-table th{
		margin-top: 5px;
	}

	.training-entry-detail .btn07{
		margin-top: 25px;
	}

}

.inner-table .topics-ttl {
	font-size: 150%;
	margin: .5em 0;
}